/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10/09/2019, 10:56:46 AM
    Author     : OEM
*/

.about-logo-holder img{
    width: 300px;
    height: auto;
}

.project-bottom{
    border: none;
}
.project-short-description{
    height: auto;
    
}
.project-bottom .project-title-holder{
    text-align: left;
}
.latest-project-wrapper
.project-holder:hover, .latest-project-wrapper
.project-holder:focus{
    background-color: transparent;
}

.project-bottom .project-title-holder .project-title span{
    display: inline-block;
    padding-left: 10px;
}

.project-bottom .project-title-holder .project-title span a{
    color: #000;
}